## phpmyadmin-sql-parser 4.3.2

=== debian/changelog ===
phpmyadmin-sql-parser (4.3.2-2~mx19) mx; urgency=medium

  * Initial build for MX-19

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sat, 26 Oct 2019 13:13:23 -0400

phpmyadmin-sql-parser (4.3.2-2) unstable; urgency=medium

  [ William Desportes ]
  * Add gitlab CI config file
  * Add patch for phpunit tests upstream:cc9406f4a0ed122

  [ Felipe Sateler ]
  * d/control: Trim trailing whitespace.
  * Bump debhelper from old 10 to 12.
  * Mention GPL-2.0 for some po-files in debian/copyright

 -- Felipe Sateler <fsateler@debian.org>  Sat, 12 Oct 2019 12:56:41 -0300

phpmyadmin-sql-parser (4.3.2-1) unstable; urgency=medium

  * New upstream version 4.3.2

 -- Matthias Blümel <debian@blaimi.de>  Tue, 04 Jun 2019 22:37:36 +0200

phpmyadmin-sql-parser (4.2.4-1) unstable; urgency=medium

  * Initial release (Closes: #897349)

 -- Felipe Sateler <fsateler@debian.org>  Tue, 01 May 2018 11:24:04 -0300
