=== debian/control ===
Source: phpmyadmin-sql-parser
Section: php
Priority: optional
Maintainer: phpMyAdmin Team <team+phpmyadmin@tracker.debian.org>
Uploaders: Felipe Sateler <fsateler@debian.org>,
 Matthias Blümel <blaimi@blaimi.de>
Build-Depends: pkg-php-tools (>= 1.7~),
 phpab,
 php-mbstring,
 phpunit,
 php-codecoverage,
 php-phpmyadmin-motranslator,
 php-xdebug,
 debhelper-compat (= 12)
Standards-Version: 4.1.2
Homepage: https://github.com/phpmyadmin/sql-parser
Vcs-Git: https://salsa.debian.org/phpmyadmin-team/sql-parser.git
Vcs-Browser: https://salsa.debian.org/phpmyadmin-team/sql-parser

Package: php-phpmyadmin-sql-parser
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Description: validating SQL lexer and parser
 This library parses and is able to tokenize, lint and syntax-highlight
 SQL statements. It is also able to alter the parsed query.
 .
 This library has a focus on the MySQL dialect.
