=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1
%:
	dh $@ --with phpcomposer

override_dh_auto_build:
	phpab --output src/autoload.php \
		--template debian/autoload.php.tpl \
		src
	mkdir -p vendor
	phpab --output vendor/autoload.php \
		--template debian/vendor-autoload.php.tpl \
		tests

override_dh_auto_test:
	phpunit
