## phpmyadmin-sql-parser 4.6.1

=== debian/changelog ===
phpmyadmin-sql-parser (4.6.1-2) unstable; urgency=medium

  * Team upload
  * Source-only upload to unstable

 -- Utkarsh Gupta <utkarsh@debian.org>  Sat, 28 Mar 2020 04:32:07 +0530

phpmyadmin-sql-parser (4.6.1-1) unstable; urgency=medium

  * New upstream version 4.6.1
  * Update copyright years
  * Bump Standards-Version from 4.4.1 to 4.5.0
  * Add a new Uploader to Uploaders
  * Add support for DEB_BUILD_OPTIONS
  * Remove php-codecoverage build dependency
  * Set upstream metadata fields: Bug-Database, Bug-Submit,
    Repository-Browse, Changelog, Donation, Security-Contact.
  * Add Rules-Requires-Root: no
  * Add support for autopkgtest

 -- William Desportes <williamdes@wdes.fr>  Sat, 21 Mar 2020 01:36:27 +0100

phpmyadmin-sql-parser (4.4.0-1) unstable; urgency=medium

  * New upstream version 4.4.0

 -- Matthias Blümel <debian@blaimi.de>  Sat, 23 Nov 2019 21:56:53 +0100

phpmyadmin-sql-parser (4.3.2-3) unstable; urgency=medium

  * Set upstream metadata fields: Repository.
  * Bump Standards-Version

 -- Felipe Sateler <fsateler@debian.org>  Sat, 16 Nov 2019 09:25:38 -0300
