=== debian/rules ===
--- 
+++ 
@@ -13,4 +13,6 @@
 		tests
 
 override_dh_auto_test:
-	phpunit
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+	phpunit --no-coverage
+endif
