## phpmyadmin-sql-parser 5.4.1

=== debian/changelog ===
phpmyadmin-sql-parser (5.4.1-2) unstable; urgency=medium

  * Remove DEB_BUILD_OPTIONS if for debhelper 13
  * Re-work autopkgtests
  * Update d/clean
  * Set debian branch to debian/latest (DEP-14)
  * Update Standards-Version to 4.6.0
  * Update d/copyright
  * Add a patch to support PHP 8.1 (Closes: #1000574)

 -- William Desportes <williamdes@wdes.fr>  Sun, 09 Jan 2022 17:40:40 +0100

phpmyadmin-sql-parser (5.4.1-1) unstable; urgency=medium

  * New upstream version 5.4.1

 -- William Desportes <williamdes@wdes.fr>  Thu, 15 Oct 2020 18:18:50 +0200

phpmyadmin-sql-parser (5.4.0-1) unstable; urgency=medium

  * Bump debhelper-compat to 13
  * New upstream version 5.4.0
  * Drop phpunit compatibility patch

 -- William Desportes <williamdes@wdes.fr>  Thu, 08 Oct 2020 23:35:38 +0200
