=== debian/control ===
Source: phpmyadmin-sql-parser
Maintainer: phpMyAdmin Team <team+phpmyadmin@tracker.debian.org>
Uploaders: Felipe Sateler <fsateler@debian.org>,
           Matthias Blümel <blaimi@blaimi.de>,
           William Desportes <williamdes@wdes.fr>
Section: php
Priority: optional
Build-Depends: debhelper-compat (= 13),
               php-mbstring,
               php-phpmyadmin-motranslator,
               phpab,
               phpunit,
               pkg-php-tools
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/phpmyadmin-team/sql-parser
Vcs-Git: https://salsa.debian.org/phpmyadmin-team/sql-parser.git -b debian/latest
Homepage: https://github.com/phpmyadmin/sql-parser
Rules-Requires-Root: no

Package: php-phpmyadmin-sql-parser
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Recommends: ${phpcomposer:Debian-recommend}
Suggests: ${phpcomposer:Debian-suggest}
Description: validating SQL lexer and parser
 This library parses and is able to tokenize, lint and syntax-highlight
 SQL statements. It is also able to alter the parsed query.
 .
 This library has a focus on the MySQL dialect.
