=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1
%:
	dh $@ --with phpcomposer

override_dh_auto_build:
	# generate outoload-files. keep in sync with debian/tests/phpunit
	phpab --output src/autoload.php \
		--template debian/autoload.php.tpl \
		src
	phpab --template debian/autoload-test.php.tpl \
		--output tests/autoload.php \
		tests
	mkdir -p vendor
	ln -s -f -r tests/autoload.php vendor/autoload.php

override_dh_auto_test:
	# keep in sync with debian/tests/phpunit
	LC_ALL=C.UTF-8 phpunit --bootstrap tests/autoload.php --no-coverage
