## phpmyadmin-sql-parser 5.7.0

=== debian/changelog ===
phpmyadmin-sql-parser (5.7.0-2~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- William Desportes <williamdes@wdes.fr>  Mon, 06 Feb 2023 13:08:25 +0100

phpmyadmin-sql-parser (5.6.0-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports
  * Change branch for bullseye-backports
  * Add missing depends on php-symfony-polyfill-php80

 -- William Desportes <williamdes@wdes.fr>  Wed, 18 Jan 2023 10:02:59 +0400

phpmyadmin-sql-parser (5.7.0-2) unstable; urgency=medium

  * Add a d/pkg-php-tools-overrides to force the PHP 8.0 polyfill dep

 -- William Desportes <williamdes@wdes.fr>  Tue, 31 Jan 2023 13:40:15 +0100

phpmyadmin-sql-parser (5.7.0-1) unstable; urgency=medium

  * Add missing depends on php-symfony-polyfill-php80
  * Drop Build-Depends on php-phpmyadmin-motranslator
  * New upstream version 5.7.0

 -- William Desportes <williamdes@wdes.fr>  Fri, 27 Jan 2023 22:34:32 +0100

phpmyadmin-sql-parser (5.6.0-1) unstable; urgency=medium

  * New upstream version 5.6.0
  * Drop PHP 8.2 compat patch
  * Bump d/copyright years

 -- William Desportes <williamdes@wdes.fr>  Mon, 02 Jan 2023 13:36:00 +0400

phpmyadmin-sql-parser (5.5.0-2) unstable; urgency=medium

  * Add an override to pkg-php-tools autoloaders
  * Bump Standards-Version to 4.6.2
  * Added a patch for PHP 8.2 dynamic properties (Closes: #1026250)

 -- William Desportes <williamdes@wdes.fr>  Fri, 23 Dec 2022 14:53:17 +0400

phpmyadmin-sql-parser (5.5.0-1) unstable; urgency=medium

  * New upstream version 5.5.0
  * Drop PHP 8.1 and 8.2 patches
  * Update d/copyright
  * Remove Felipe and Matthias from Uploaders field on d/control
  * Bump Standards-Version to 4.6.1
  * Add build-depends on php-zumba-json-serializer
  * Update autoload template files using phpabtpl
  * Add build/logs/junit.xml to d/clean
  * Fix spelling-error-in-copyright in d/copyright

 -- William Desportes <williamdes@wdes.fr>  Sat, 03 Dec 2022 23:10:33 +0100

phpmyadmin-sql-parser (5.4.1-3) unstable; urgency=medium

  * Add a patch to support PHP 8.2

 -- William Desportes <williamdes@wdes.fr>  Fri, 22 Jul 2022 12:28:01 +0200
