=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: phpmyadmin-sql-parser
 Maintainer: phpMyAdmin Team <team+phpmyadmin@tracker.debian.org>
-Uploaders: Felipe Sateler <fsateler@debian.org>,
-           Matthias Blümel <blaimi@blaimi.de>,
-           William Desportes <williamdes@wdes.fr>
+Uploaders: William Desportes <williamdes@wdes.fr>
 Section: php
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                php-mbstring,
+               php-symfony-polyfill-php80,
                php-phpmyadmin-motranslator,
+               php-zumba-json-serializer,
                phpab,
                phpunit,
                pkg-php-tools
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/phpmyadmin-team/sql-parser
-Vcs-Git: https://salsa.debian.org/phpmyadmin-team/sql-parser.git -b debian/latest
+Vcs-Git: https://salsa.debian.org/phpmyadmin-team/sql-parser.git -b debian/bullseye-backports
 Homepage: https://github.com/phpmyadmin/sql-parser
 Rules-Requires-Root: no
