=== debian/tests/control ===
Tests: phpunit
Depends: php-symfony-polyfill-php80,
         php-zumba-json-serializer,
         phpab,
         phpunit,
         @
