## phpmyadmin-sql-parser 5.8.2

=== debian/changelog ===
phpmyadmin-sql-parser (5.8.2-1) unstable; urgency=medium

  * New upstream version 5.8.2
  * Update d/copyright
  * Add a patch for phpunit 10 (Closes: #1039805)

 -- William Desportes <williamdes@wdes.fr>  Fri, 29 Sep 2023 13:37:58 +0200
