=== debian/control ===
--- 
+++ 
@@ -5,15 +5,15 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                php-mbstring,
+               php-phpmyadmin-motranslator,
                php-symfony-polyfill-php80,
-               php-phpmyadmin-motranslator,
                php-zumba-json-serializer,
                phpab,
                phpunit,
                pkg-php-tools
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/phpmyadmin-team/sql-parser
-Vcs-Git: https://salsa.debian.org/phpmyadmin-team/sql-parser.git -b debian/bullseye-backports
+Vcs-Git: https://salsa.debian.org/phpmyadmin-team/sql-parser.git -b debian/latest
 Homepage: https://github.com/phpmyadmin/sql-parser
 Rules-Requires-Root: no
