## phpmyadmin-sql-parser 5.9.0

=== debian/changelog ===
phpmyadmin-sql-parser (5.9.0-1) unstable; urgency=medium

  * New upstream version 5.9.0
  * Refresh patches
  * Force dependencies loading from /usr/share/php/

 -- William Desportes <williamdes@wdes.fr>  Tue, 02 Apr 2024 23:30:44 +0200
