## phpmyadmin-sql-parser 5.10.0

=== debian/changelog ===
phpmyadmin-sql-parser (5.10.0-1) unstable; urgency=medium

  * New upstream version 5.10.0
  * Drop depends on php-symfony-polyfill-php80

 -- William Desportes <williamdes@wdes.fr>  Mon, 28 Oct 2024 00:03:42 +0100

phpmyadmin-sql-parser (5.9.1-1) unstable; urgency=medium

  * New upstream version 5.9.1 (Closes: #1070622)
  * Bump Standards-Version to 4.7.0
  * Drop the forwarded patches

 -- William Desportes <williamdes@wdes.fr>  Tue, 20 Aug 2024 20:57:09 +0200
