## phpmyadmin-sql-parser 5.10.2

=== debian/changelog ===
phpmyadmin-sql-parser (5.10.2-1) unstable; urgency=medium

  * New upstream version 5.10.2

 -- William Desportes <williamdes@wdes.fr>  Wed, 11 Dec 2024 01:32:56 +0100
