## phpmyadmin-sql-parser 5.10.3

=== debian/changelog ===
phpmyadmin-sql-parser (5.10.3-2) unstable; urgency=medium

  * Team upload
  * Modernize PHPUnit syntax

 -- David Prévot <taffit@debian.org>  Wed, 12 Mar 2025 08:55:35 +0100

phpmyadmin-sql-parser (5.10.3-1) unstable; urgency=medium

  * New upstream version 5.10.3

 -- William Desportes <williamdes@wdes.fr>  Sun, 19 Jan 2025 15:09:04 +0100
