=== debian/control ===
--- 
+++ 
@@ -6,12 +6,11 @@
 Build-Depends: debhelper-compat (= 13),
                php-mbstring,
                php-phpmyadmin-motranslator,
-               php-symfony-polyfill-php80,
                php-zumba-json-serializer,
                phpab,
                phpunit,
                pkg-php-tools
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/phpmyadmin-team/sql-parser
 Vcs-Git: https://salsa.debian.org/phpmyadmin-team/sql-parser.git -b debian/latest
 Homepage: https://github.com/phpmyadmin/sql-parser
