=== debian/tests/control ===
Tests: phpunit
Depends: php-zumba-json-serializer, phpab, phpunit, @
